body {
  margin: 0px;
  padding: 0px;
  background-image: url(../pic/bg_body.jpg);
  background-position: left top;
  background-repeat: repeat-x;
}

#wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
}

#header {
  position: relative;
  height: 90px;
}

#banner {
  margin-left: -10px;
}

#main {
  margin-top: 20px;
}

#center {
  float: left;
  width: 940px;
}

body.sidebar-right #center {
  width: 700px;
  margin-right: 10px;
}

body.sidebars #center {
  width: 460px;
  margin-left: 10px;
  margin-right: 10px;
}

body.sidebar-left #center {
  width: 700px;
  margin-left: 10px;
}

#sidebar-left {
  float: left;
  width: 220px;
  margin-right: 10px;
}

body.sidebars #centerright,
body.sidebar-left #centerright {
  float: left;
  width: 700px;
  margin-left: 10px;
}

body.sidebar-right #centerright {
  width: 940px;
  margin: 0px;
}

#centerright #center {
  margin-left: 0px;
}

#contentleft {
  display: block;
  width: 220px;
  float: left;
  margin-right: 10px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
}

#contentright {
  display: block;
  width: 220px;
  float: left;
  margin-left: 10px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
}

#content {
  clear: both;
}

#sidebar-right {
  float: left;
  width: 220px;
  margin-left: 10px;
}

#footer {
  clear: both;
  background-color: #DFDFDF;
  border-top: 1px solid #999;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer-inner {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
}

body#splash {
  background: none;
}

body#splash #wrapper {
  width: 960px;
  padding-top: 60px;
}

body#splash #footer {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  background: none;
  border: none;
}